| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_upsampler Member List

This is the complete list of members for jpeg_upsampler, including all inherited members.

JMETHOD(void, start_pass,(j_decompress_ptr cinfo)) | jpeg_upsampler |
JMETHOD(void, upsample,(j_decompress_ptr cinfo, JSAMPIMAGE input_buf, JDIMENSION *in_row_group_ctr, JDIMENSION in_row_groups_avail, JSAMPARRAY output_buf, JDIMENSION *out_row_ctr, JDIMENSION out_rows_avail)) | jpeg_upsampler |
need_context_rows | jpeg_upsampler |